@font-face {
	font-family: 'NotoKufiArabic';
	src: url('NotoKufiArabic.eot?#iefix') format('embedded-opentype'),  url('NotoKufiArabic.woff') format('woff'), url('NotoKufiArabic.ttf')  format('truetype'), url('NotoKufiArabic.svg#NotoKufiArabic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NotoNaskhArabic';
	src: url('NotoNaskhArabic.eot?#iefix') format('embedded-opentype'),  url('NotoNaskhArabic.woff') format('woff'), url('NotoNaskhArabic.ttf')  format('truetype'), url('NotoNaskhArabic.svg#NotoNaskhArabic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NotoSansArabic';
	src: url('NotoSansArabic-Regular.eot?#iefix') format('embedded-opentype'),  url('NotoSansArabic-Regular.woff') format('woff'), url('NotoSansArabic-Regular.ttf')  format('truetype'), url('NotoSansArabic-Regular.svg#NotoSansArabic-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}